## leakstracer leakstracer — detect GstObject and GstMiniObject leaks |

## Types and Values

struct | GstLeaksTracer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstTracer
                    ╰── GstLeaksTracer

## Description

A tracing module tracking the lifetime of objects by logging those still alive when program is exiting and raising a warning. The type of objects tracked can be filtered using the parameters of the tracer, for example: GST_TRACERS=leaks(filters="GstEvent,GstMessage",stack-traces-flags=full)

## Functions

## Types and Values

### struct GstLeaksTracer

    struct GstLeaksTracer;

Opaque GstLeaksTracer data structure